Announcement

Collapse
No announcement yet.

help with an upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • help with an upgrade

    I just upgraded Eyes On Final Fantasy's forums from vBulletin 2.01 to 2.22, and encountered a problem.

    On the old board, I had a "Show Status" hack so that administrators and moderators would have "Administrator" or "Cid's Knight" (moderator) appear over top of their custom titles. I did this by including a short snippet of code at about line 355 of showthread.php (the file is here). However, I could not find any place in 2.22's showthread.php where the hack would work--In fact, using 2.22's showthread.php, any variables I declared were automatically destroyed--I tried inserting the line $bleys_test="Hello, World<br>"; and calling it in my postbit template, right above the custom title, and got a blank line.

    I got around the problem by overwriting 2.2.2's showthread.php with the old one, but I'd really like to find a way to make the hack work with 2.2.2's smaller file--I don't know how many features I'm disabling by using the old file.
    Mark S. Huculak, CNA, MCP

  • #2
    Since this is hacking, you'll need to ask over at vbulletin.org.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X